Zoey REST API reference ยท Interactive version: apidocs.zoey.com

Quotes

Quotes: Attachments

Add

POST https://container-url.zoeysite.com/api/rest/quotes2/quote_attachment

Example request body:

{
    "quoteId": 873,
    "attachments": [
        {
            "file_name": "attachment_7.png",
            "file_mime_type": "image/png",
            "file_content": "iVBOR..."
        }
    ]
}

Delete

DELETE https://container-url.zoeysite.com/api/rest/quotes2/quote_attachment

Example request body:

{
    "quoteId": 873,
    "attachmentId": 5
}